package org.seasar.tapestry.global;

public class GlobalProxy {

	private Object global_;

	public GlobalProxy(Object global) {
		global_ = global;
	}
	
	public Object getGlobal() {
		return global_;
	}
}
